/* company */

.companybox {
    padding: 20px;
    width: 700px;
    margin-top: 10px;
    margin-bottom: 10px;
    margin: 0 auto;
    text-align: left;
}

.companybox .companyifra {
    border: 3px solid #dddddd;
    padding: 0px;
    margin-bottom: 10px;
}

.companybox .companyifra-title {
    padding: 10px;
    margin-bottom: 10px;
    background-color: #ebebeb;
}

.companywords {
    border: 3px solid #dddddd;
    padding: 20px 20px 20px 40px;
 /*   margin-bottom: 10px; */
}


h3 {
    font-size: 18px;
    line-height: 24px;
    
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}


/*table*/
table{
	margin:0 auto;
	border-collapse:collapse;
	margin-top:20px;
    margin-bottom: 20px;
}
table th{
	background:#e5e5e5;
	color:#333;
	font-weight:bold;
	padding:10px;
}
table td{
    text-align: left;
    vertical-align: top;
	padding:10px 10px 10px 10px;
	border:1px solid #e5e5e5;
}
.bg100 {
    text-align: center;
    background-color: #333333;
    color: #ffffff;
    border:1px solid #e5e5e5;
}
.enq100 {
    text-align: center;
    border:1px solid #e5e5e5;
}